# Ogre::GpuProgram::CmdPose Class Reference

`#include <OgreGpuProgram.h>`

Inheritance diagram for Ogre::GpuProgram::CmdPose:

[legend]
List of all members.

## Public Member Functions

String | doGet (const void *target) const
void | doSet (void *target, const String &val)

## Member Function Documentation

String Ogre::GpuProgram::CmdPose::doGet | ( | const void * | target | ) | const`[virtual]`

| Implements Ogre::ParamCommand.

void Ogre::GpuProgram::CmdPose::doSet | ( | void * | target,
|  | const String & | val
| ) | `[virtual]`

| Implements Ogre::ParamCommand.

The documentation for this class was generated from the following file:

- OgreGpuProgram.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Aug 20 13:52:01 2007